[EPIC] Mo6inbHui popatok - Bug #5381

Bug #5669: [Mob6inbHui 3actocyHok] Mipa. Bipo6paxeHHs nonvub y MOGiNbHOMY 3aCTOCYHKY
BiOpi3HAETbCA BiA Bifob6paxeHHs y Beb Bepcii Ha o6nagHaHHi "Ctin Toprosui” 1a "CreHpn TOproBun’.

03/05/2024 00:40 - % Katarina Herikh

Status: Reopen Start date: 03/05/2024
Priority: Normal Due date:
Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 27 mobile Spent time: 2.50 hours
Category: Mobile app Current Version: 26 mobile
Due date: OS (operating

system):
Client: Mina

Description

nisi:

1. aBTOPM3YIOCh SK CyrnepanMiH

2. nepexonxy B maraauH: Byn. CeHHa 42/1
3. nnaH 3any: CeHHa 42

4. nnaHorpama: pubHa BiTpuHa 118

5. BigKkpvBato Lo nnaHorpamy y Beb i Mob

O4iKyBaHWiA pesynbTart:
nnaHorpama B Beb i MO6 BUrnsigae 04HAKOBO

PakTUYHUI pesynbTar:
Beb BUrnsigae BipHO, HyMepaLlist NONULb 3HU3Y BBEPX:

y mMob TOBap NUWNBCA Ha MiCLl,i, ane nonmub 3MiHUNKN CBOE po3TalwyBaHHA Ha 3BEPXY BHU3!:
6a3a:https://mida.m.leafio-shelf.app/#/

Issue #5669 has been updated by # Pavlo Scherbatyuk

Basa: https:/mida.m.leafio-shelf.app/#/
BinTBOPIOETHCS TAKOX Ha OEMO.

Kpokwn Ha nemo:

1. ABTOpPV3yBaTUCH SK aAMiH.

2. MNepenitn B MarasuH "121_ BuwHesckas 7", nnaH 3any "121".
3. MeperiTn B 06naaHaHHs "5669_stil".

4. BigkpuTy obnagHaHHs 3 n.3 y Mo6inlbHOMY 3aCTOCYHKY.

5. MopiBHSATU po3TawyBaHHS nonuub y Beb i MOb BepCisix.

OuikyBaHHs: ObnafHaHHS BUrnsaae ogHakoBo y Beb Bepcii Ta y MOGiNlbHOMY 3aCTOCYHKY.

®DakT: BigobpaxeHHs nonuub y MobinbHOMY 3aCTOCYHKY BiApi3HAETLCA Bif BifobpaxeHHs y Beb Bepcii Ha obnanHaHHi "Ctin
Toprosuit" Ta "CTeHa Toprosuii”.

Y MoBinbHOMY 3aCTOCYHKY MOMKLi COPTYIOTbCS 3HM3Y BBEPX B 3aN1€XXHOCTI Bif, pO3TalyBaHHS LeHTPY nonuui. Monvus, LeHTp sKoi

HUXYe 3a iHwWi, Oyne po3TawoByBaTUCh BHU3Y, @ MONNLS 3 HAVBUILMM LIEHTPOM BBEPXY.

AHanoriyHa cutyauia 3 obnagHaHHsaM "CTeHa TOproBuiA", ane y copTyBaHHs BiabyBaeTbCA 3NiBa HANpaBo, a He 3HN3Y BBEPX.

History

#1 - 03/05/2024 01:55 - # Pavlo Scherbatyuk

- File 5381_mo6.jpg added

- File 5381_Beb6.png added

- Assignee changed from # Pavlo Scherbatyuk to # Aleksandr Tsymbalyuk
#2 - 03/05/2024 01:55 - # Pavlo Scherbatyuk
- Client set to Miga

#3 - 13/09/2024 06:55 - # Aleksandr Tsymbalyuk
- Status changed from Ready for development to Ready for testing

- Assignee changed from # Aleksandr Tsymbalyuk to # Pavio Scherbatyuk

#4 - 17/09/2024 04:20 - 4 Pavlo Scherbatyuk

- File creHn_Beb.png added

- File creHa_mo6.jpg added

- File ctin_peb6.png added

- File ctin_mo6.jpg added

- Status changed from Ready for testing to Reopen

- Assignee changed from # Pavlo Scherbatyuk to # Aleksandr Tsymbalyuk

Angpoin 1.0.26_3 - HE OK.

CrTin Toproswii - nonuui B Mo6. 3acTOCYHKY i BE6 BepCii po3TawoBaHi 0iHaKoBO, ane Hymepallis NonvLb BiAOyBaETLCA B 3BOPOTHbOMY MOPSIOKY.
BinnosigHo i po3TawyBaHHs TOBapiB BiLo6paxaeTbcs He KOPEKTHO. y BeO Le nonvus 3, a B Mo6 nonvus 1.
MnaH-ma

CTeHA TOprosuii - po3TalyBaHHs CTEHLIB B MOG i Be6 Bepcisix Biopi3HSETbCS, ane Lue Hade npobnema Be6, TOMy 3aBiB okpeMy 3anavy #5807.
#5 - 04/10/2024 02:20 - & Aleksandr Bilousko
- Target version changed from 26 mobile to 27 mobile

- Current Version changed from 25 mobile to 26 mobile

#6 - 18/02/2025 03:36 - & Katarina Herikh
- Project changed from Shelf dev to [EPIC] Mob6inbHuii nonarok

015- Taméw, ul. Klikowska 85 » 015 - Tarnaw, ul, Klikowska 85

Files

5381_Mo6.jpg 53.3 KB 03/05/2024 # Pavlo Scherbatyuk
5381_Beb.png 96 KB 03/05/2024 # Pavlo Scherbatyuk
cTeHn_Mob6.jpg 60.8 KB 17/09/2024 # Pavlo Scherbatyuk
cteHn_Beb.png 61.5 KB 17/09/2024 # Pavlo Scherbatyuk
ctin_eb.png 65.7 KB 17/09/2024 # Pavlo Scherbatyuk
cTin_mob6.jpg 55.1 KB 17/09/2024 # Pavlo Scherbatyuk
